/*--------------------------------------------------------------
# About One
--------------------------------------------------------------*/
.about-one {
    position: relative;
    display: block;
    background-color: #f3f3f3;
    z-index: 2;
}

.about-one__shape-1 {
    position: absolute;
    bottom: -50px;
    right: -105px;
    z-index: 1;
}

.about-one__shape-1>img {
    width: auto;
}

.about-one__left {
    position: relative;
    display: block;
    margin-top: 186px;
}

.about-one__title {
    font-size: 48px;
    font-weight: 700;
    line-height: 1.3em;
}

.about-one__text {
    color: #7C818B;
    font-size: 20px;
    line-height: 30px;
    margin-top: 20px;
    margin-bottom: 32px;
}

.about-one__btn-box {
    position: relative;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 25px;
}

.about-one__right {
    position: relative;
    display: block;
    margin-left: 180px;
}

.about-one__img {
    position: relative;
    display: block;
}

.about-one__img img {
    width: 100%;
    border-radius: 20px;
}

.about-one__business-growth {
    position: absolute;
    top: 45%;
    left: -95px;
    background-color: var(--bytezdevs-white);
    box-shadow: 0px 12px 24px -4px rgba(145, 158, 171, 0.22);
    border-radius: 17px;
    padding: 20px 10px 0;
    max-width: 230px;
    width: 100%;
    transform: translateY(-50%);
}

.about-one__business-growth-sub-title {
    color: #0B5052;
    font-weight: 700;
}

.about-one__business-growth-price {
    font-size: 35px;
    font-weight: 700;
    line-height: 35px;
    margin-top: 5px;
}

.about-one__business-growth-percent {
    position: absolute;
    top: 45px;
    right: 30px;
    width: 55px;
    height: 24px;
    background-color: #CEDCDC;
    text-align: center;
    font-size: 13px;
    font-weight: 700;
    border-radius: 12px;
}

.about-one__business-growth-chart {
    position: relative;
    display: block;
    width: 186px;
    margin: 13px auto 0;
}

.about-one__business-growth-chart img {
    width: 100%;
}











/*--------------------------------------------------------------
# End
--------------------------------------------------------------*/